Danh sách bảng giá
Tính năng này dùng để lấy danh sách bảng giá trên Nhanh.vn.
Request
Xem Postman sample.
curl --location 'https://pos.open.nhanh.vn/v3.0/promotion/pricelist?appId={{appId}}&businessId={{businessId}}' \
--header 'Authorization: {{accessToken}}' \
--header 'Content-Type: application/json'
--data '{
"filters": {
"ids": [73532, 73551]
"status": 2
"name": "AH TESSTT"
},
"paginator": {
"size": 50,
"sort": {
"id": "asc"
}
"next": {
"id": 73547
}
}
}'Filters
Key
Type
Description
ids
array
Mảng ids bảng giá.
name
string
Tên bảng giá.
status
int
Trạng thái bảng giá.
depotIds
array
Mảng danh sách cửa hàng áp dụng bảng giá.
Response
Xem cấu trúc chung tại đây.
Failed response
Xem các mã lỗi chung tại đây.
Successful response
Last updated
Was this helpful?